- configure.in static lib layout fix added.
authorMateusz Korniak <matkor@pld-linux.org>
Wed, 16 Oct 2002 14:33:38 +0000 (14:33 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    apache-mod_python.spec -> 1.35

apache-mod_python.spec

index 28cdbaf99e79f9a91bddc55ef3ad5f5d84218d46..0cc45aac2caa12d01a29ffd7c6c732a39c970cb8 100644 (file)
@@ -20,7 +20,7 @@ Summary(sl):  Vklju
 Summary(sv):   En inbyggd Python-interpretator för webbservern Apache
 Name:          apache-mod_%{mod_name}
 Version:       2.7.8
-Release:       4
+Release:       5
 License:       distributable
 Group:         Networking/Daemons
 Source0:       http://www.modpython.org/dist/mod_%{mod_name}-%{version}.tgz
@@ -28,13 +28,15 @@ Source0:    http://www.modpython.org/dist/mod_%{mod_name}-%{version}.tgz
 Patch1:                %{name}-DESTDIR.patch
 Patch2:                %{name}-Makefile-in.patch
 Patch3:                %{name}-cleanup.patch
+# PLD keeps static libs in /usr/lib default python install stores them in .../config/
+Patch4:        %{name}-static-lib-dir-fix.patch
+
 URL:           http://www.modpython.org/
 BuildRequires: autoconf
 BuildRequires: automake
 BuildRequires: apache-devel
 BuildRequires: python-devel >= 2.2
-# Necessary /usr/lib/python2.2/config/libpython2.2.a -> /usr/lib/libpython2.2.a added in 2.2.1-20
-BuildRequires:  python-static >= 2.2.1-20
+BuildRequires:  python-static >= 2.2
 BuildRequires: rpm-pythonprov
 BuildRequires: %{apxs}
 Prereq:                %{_sbindir}/apxs
@@ -127,6 +129,7 @@ prestandan j
 %patch1 -p1
 %patch2 -p1
 %patch3 -p1
+%patch4 -p1
 
 %build
 %{__aclocal}
This page took 0.079237 seconds and 4 git commands to generate.